Bug 110829 - lrzsz package missing
lrzsz package missing
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: lrzsz (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Riek
Depends On:
  Show dependency treegraph
Reported: 2003-11-24 12:26 EST by Mark Leary
Modified: 2007-11-30 17:06 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-10-19 15:32:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Mark Leary 2003-11-24 12:26:10 EST
Description of problem:

The lrzsz package has been removed from RHEL3.  I don't understand 
the reasoning, as this is very stable and falls under the gpl.  RZ/SZ 
are very useful to  us and I'm sure others.
Comment 2 Mario Lorenz 2004-01-13 05:52:20 EST
I second that. In particular, it makes minicom and kermit less useful.
If the reason was practical (not too many BBS systems with
business-critical applications), please consider network- and other
equipment that uses XModem for firmware updates...
Comment 3 Joshua Jensen 2004-07-15 17:21:31 EDT
We at Cisco need this too!
Comment 4 Torkil Zachariassen 2004-12-23 12:16:27 EST
As we depend on minicom for dialup links, and need to send files through
it, we really need sz and rz on both ends. 

As minicom depends on {sr}z programs for file transfer, it really
should  require the lrzsz rpm. 

And now as lszrz is not installed on our remote RHEL box we need some
other way to send the lrzsz rpm out there ...

Comment 6 David Lawrence 2006-03-09 17:44:25 EST
NEEDINFO_PM status has been obsoleted. Changing status to ASSIGNED and
re-assigning ownership to riek@redhat.com.
Comment 7 RHEL Product and Program Management 2007-10-19 15:32:48 EDT
This bug is filed against RHEL 3, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products. Since
this bug does not meet that criteria, it is now being closed.
For more information of the RHEL errata support policy, please visit:
If you feel this bug is indeed mission critical, please contact your
support representative. You may be asked to provide detailed
information on how this bug is affecting you.

Note You need to log in before you can comment on or make changes to this bug.